GetPushCredential
Gets push credentials.
Allowed roles: Owner, Admin, Developer.
Example request: Get push credentials.
Authentication
AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value:
```
Authorization: Bearer $VOXIMPLANT_TOKEN
```
See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.
Query parameters
push_credential_id
The push credentials id
push_provider_name
The push provider name. The possible values are APPLE, APPLE_VOIP, GOOGLE, HUAWEI
push_provider_id
The push provider id. Can be used instead of push_provider_name. The possible values are: 1 — APPLE, 2 — GOOGLE, 3 — APPLE_VOIP, 5 — HUAWEI.
application_name
Name of the bound application
application_id
ID of the bound application
with_cert
Whether to get the user's certificate
Response
Successful response
result